How to install libbasicusageenvironment1 on Debian 9 (Stretch)